@charset "utf-8";
/* CSS Document */


@media (max-width: 800px) {

#search-form {
	
	
	text-align:right;
	padding-left:15px;
	padding-top:28px;
}

/*** TEXT BOX ***/
input[type="text"]{
background: #ffffff; 

	border:1px solid #CCC ;
	


}

/*** USER IS FOCUSED ON TEXT BOX ***/
input[type="text"]:focus{
	outline: none;
	background: #fff; /* Fallback color for non-css3 browsers */

	/* Gradients 
	background: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(255,255,255)), color-stop(1, rgb(235,235,235)));
	background: -moz-linear-gradient( center top, rgb(255,255,255) 0%, rgb(235,235,235) 100%);*/
}

/*** SEARCH BUTTON ***/
input[type="submit"]{
	background: #c50707;/* Fallback color for non-css3 browsers */

	/* Gradients 
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0, rgb(79,188,32)), color-stop(0.15, rgb(73,157,34)), color-stop(0.88, rgb(62,135,28)), color-stop(1, rgb(49,114,21)));
	background: -moz-linear-gradient( center top, rgb(79,188,32) 0%, rgb(73,157,34) 15%, rgb(62,135,28) 88%, rgb(49,114,21) 100%);*/

	border: 0;
	color: #eee;
	cursor: pointer;
	float: right;
	font: 14px Arial, Helvetica, sans-serif;
	font-weight:regular;
	height: 28px;
	outline: none;
}
.text_header {
		font-family:'akzc',Arial, Helvetica, sans-serif; 
	font-size:40px;
	color:#dddddd;
	text-align: center;
	margin-left:15px;
	margin-top:5px;
}
	
.text_area1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#dddddd;
	padding-left:0;
	margin-top:5px;
	text-align: center;
}
.text_fild_area{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#ffffff;
	background-color:#e50101;
	 border-radius: 10px;
	 text-align:center;
	 padding:16px;
	 margin-top:5px;
	 margin-right:5px;
	 margin-bottom:35px;
	 margin-left:5px;
	 font-weight:bold;
}

}
.term_dot{
	margin-top:18px;
	margin-left:-25px !important;
}
.co_headng {
	font-family:'akzc',Arial, Helvetica, sans-serif; 
	font-size:24px;
	margin-left:14px;
	color:#d10808;
	margin-top:18px;
	margin-right:0;
}
.dot_img{
	margin-top:32px;
	margin-left:-27px;
}
.boy_do_img{
	margin-top:14px;
	margin-left:32px;
	text-align:center;

}
.sm_img{
	text-align: center;
	margin-left:32px;
	margin-top:17px;
}
.boy_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#353535;
	font-weight:regular;
	margin-top:12px;
	text-align:left;
	margin-left:0;
	line-height:21px;
}
.insp_headng{
	font-family:'akzc',Arial, Helvetica, sans-serif; 
	font-size:24px;
	margin-left:14px;
	color:#d10808;
	margin-top:18px;
	margin-right:0;
}
.dot{
	margin-top:32px;
	margin-left:7px;
}
.dot_buld{
	margin-top:32px;
	margin-left:-40px;
}
.dot_img2{
	margin-top:32px;
	margin-left:-66px;
}
.dot_img_mic{
	margin-top:32px;
	margin-left:0;
}
.dot_img_mos{
	margin-top:32px;
	margin-left:-38px;
}
.dot_img_bees{
	margin-top:32px;
	margin-left:-10px  !important;
}
.dot_img_org{
	margin-top:32px;
	margin-left:-21px !important;
}
.location_btn{
	background-color:#e40101;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#ffffff;
	text-align:left;
	padding:8px;
	    border:2px solid #ff3636;
	 border-radius:10px ;
	 margin-top:15px;
	 margin-left:35px;
	 
}
.follow_btn{
	background-color:#e40101;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#ffffff;
	text-align:left;
	padding:8px;
	    border:2px solid #ff3636;
	 border-radius:10px ;
	 margin-top:15px;
	 margin-left:35px;
	margin-bottom:15px;
}
.smo_area ul{
	padding:0px;
	margin:0px;
	list-style:none;
}
.smo_area ul li{
	display:inline;
	float:left;
	
}
.smo_area ul li a{
	text-decoration:none;
	
}
}
@media (max-width: 320px) { 

.testi_form_style{
	margin-left:18px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:15px;
	color:#3a3a3a;
	margin-top:43px;
}
.testi_form_style input {
	border-radius:10px;
	border:1px solid #d2d2d2;
	margin-bottom:8px;
	margin-top:8px;
	margin-left:0px;
}
.testi_input {
	width:242px;
	height:34px;
}
.comment_write{
	width:242px;
	height:124px;
}
.cption_text{
	margin-left:18px;
	margin-top:-22px;
	}
.ask_send_button{
		margin-left:18px;
		padding-top:5px;
	}
}
@media (max-width: 800px) {
	.nav_container ul li a{
	background-color:#1f1f1f;
	margin-left:0px;
	padding-left:4px !important;
	padding-right:4px !important;

 }
}
@media (max-width: 980px) {
	
 }
 @media (max-width: 768px) {
	 .ser_pic1{
	margin-top:9px;
	margin-left:6px;
	margin-right:6px;
}
.ser_pic2{
	margin-top:9px;
	margin-left:6px;
	margin-right:6px;
	margin-bottom:25px;
}
.abt_pic1{
	margin-top:9px;
	margin-left:6px;
	margin-right:6px;
	

}
.abt_pic2{
	margin-top:9px;
	margin-left:6px;
	margin-right:6px;
	margin-bottom:25px;

}
.pest_pic1{
	margin-top:9px;
	margin-left:6px;
	margin-right:6px;
	text-align:center;
}
.pest_pic2{
	margin-top:9px;
	margin-left:6px;
	margin-right:6px;
	margin-bottom:25px;
}
.chamber_img{
	border:1px solid #ff0808;
	margin-top:12px;
	margin-left:5px;
	margin-right:5px;
	text-align:center;
}
.cat_pic{
	/*margin-right:62px;*/
	text-align: center;
	/*margin-left:15px;*/
}
.sm_img{
	text-align: center;
	/*margin-left:32px;*/
	margin-top:17px;
}


.boy_do_img{
	margin-top:14px;
	
	text-align:center !important;

}
	 
	 .cat_pic{
	/*margin-right:62px;*/
	text-align: center;
	/*margin-left:15px;*/
}
.smo_area{
	margin-bottom:15px;
}
.smo_area ul{
	padding:0px;
	margin:0px; float:left;
	margin-left:65px;
	list-style:none;
}
.smo_area ul li{
	display:inline;
	float:left;
	
}
.smo_area ul li a{
	text-decoration:none;
	
}
.footer-text ul{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#cccccd;
	padding:0px;
	margin:0px;
	list-style:none;
}
.footer-text ul li{
	display:inline;
	padding-right:2px;
	margin-left:15px;
	
}
	 }
 
 @media (max-width: 360px) {
.libry_pic_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#ffffff;
	margin-top:3px;
	padding-left:10px;
	margin-left:5px ;
	text-align:center;
	
}
.smo_area{
	margin-bottom:15px;
}
.smo_area ul{
	padding:0px;
	margin:0px; float:left;
	margin-left:61px;
	list-style:none;
}
.smo_area ul li{
	display:inline;
	float:left;
	
}
.smo_area ul li a{
	text-decoration:none;
	
}

.footer-text{
	margin-bottom:15px;
	margin-top:12px;
	margin-left:24px;
}
.footer-text ul{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#cccccd;
	padding:0px;
	margin:0px;
	list-style:none;
}
.footer-text ul li{
	display:inline;
	padding-right:8px;
	
}
.ser_pic1{
	margin-top:9px;
	text-align:center;
	
}
.ser_pic2{
	margin-top:9px;
	/*margin-left:6px;
	margin-right:6px;*/
	text-align:center;
	margin-bottom:25px;
	
}
.abt_pic1{
	margin-top:9px;
	margin-left:6px;
	margin-right:6px;
	text-align:center;
	/*border:1px solid #ff0000;*/
}
.abt_pic2{
	margin-top:9px;
	/*margin-left:6px;
	margin-right:6px;*/
	margin-bottom:25px;
	text-align:center;
}
.pest_pic1{
	margin-top:9px;
	margin-left:6px;
	margin-right:6px;
	text-align:center;
	
}
.pest_pic2{
	margin-top:9px;
	margin-left:6px;
	margin-right:6px;
	margin-bottom:25px;
	
}
.chamber_img{
	border:1px solid #ff0808;
	margin-top:12px;
	margin-left:5px;
	margin-right:5px;
	text-align:center;
}
.cat_pic{
	/*margin-right:62px;*/
	text-align: center;
	/*margin-left:15px;*/
}
.sm_img{
	text-align: center;
	/*margin-left:32px;*/
	margin-top:17px;
}


.boy_do_img{
	margin-top:14px;
	
	text-align:center !important;

}

}